/* Safeguarding Microsite */

#safeguarding #main .large-cta .btn a, #safeguarding #main .btn a {
	display: inline-block;
	padding: 12px 30px;
	background-color: rgb(250, 182, 1);
	color: #FFF !important;
	border: none;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.safegarding-banner.cf {
    padding-top: 3em;
}

#safeguarding .resources .large-6 {
	width: 48%;
}

#safeguarding ul.tabs_social li a.selected {
    background-color: #333;
	color: #fff !important;
}

#safeguarding ul.tabs_social li a, #safeguarding ul.tabs_social li a.selected {
    font-weight: bold !important;
}

#safeguarding .tabs-content, #safeguarding .tab-content_social {
    background: none;
}

#safeguarding .row.resources {
    margin-top: 4em !important;
}

.row.resources .columns:last-child:not(:first-child) {
    float: left;
}

.sub-nav {
	font-size: 16px;
}

.sub-nav li {
	list-style: none;
	float: left;
	margin: 0 18px 0 0;
	padding: 0;
}

.sub-nav li.current_page_item a {
	border-bottom: 3px solid #be1622;
}

.sub-nav .wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.sub-nav a {
	text-decoration: none;
	display: inline-block;
	padding: 1.2em 0 1em;
	font-size: 14px;
}

.sub-banner .wrap {
	padding: 60px 0;
}

.sub-banner h2 {
	margin-top: 0;
	font-size: 30px;
	line-height: 40px;
}

.page-template-safeguarding-resources ul.tabs_social li {
	width: 50%;
}

.sub-banner p {
	font-size: 16px;
	line-height: 24px;
}

.sub-banner p:-child {
	margin-bottom: 0;
}

.sub-banner {
	background-color: #EEE;
	min-height: 320px;
}

.page-template-safeguarding-secondary .sub-banner, .page-template-safeguarding-resources .sub-banner {
    background-color: rgb(250,182,1);
    background-image: url(img/sub-page-banner-bg.png);
    background-repeat: no-repeat;
    background-position: 70% 0;
    min-height: auto;
    padding: 2em 0 1em;
    margin-bottom: 2em;
}

.page-template-safeguarding-secondary .sub-banner .wrap,
.page-template-safeguarding-resources .sub-banner .wrap {
	padding: 45px 0 25px;
}

.page-template-safeguarding-resources .resources img {
	border: 1px solid #656a6a;
}


.page-template-safeguarding-secondary .accordion-toggle {cursor: pointer; margin: 0;}
.page-template-safeguarding-secondary .accordion-content {display: none;}
.page-template-safeguarding-secondary .accordion-content.default {display: block;}

.page-template-safeguarding-secondary h3.accordion-toggle {
	border-bottom: 2px solid #be1622;
	margin-bottom: 10px !important;
	padding-bottom: 8px;
}

#safeguarding #main h3 a {
	text-decoration: none;
}

#safeguarding #main h3 a:hover {
	border-bottom: 1px solid;
}

.page-template-safeguarding-secondary h3.accordion-toggle .fa {
	float: right;
	color: #be1622;
}


#safeguarding #main p {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 32px;
}

#safeguarding #main a {
	color: #009bff;
}

#safeguarding #main h3 {
	line-height: 26px;
}

#safeguarding a.accordion-title {
    border-bottom: 2px solid #be1622;
    margin-bottom: 0;
    padding-bottom: 8px;
    font-size: 1em;
    color: #000 !important;
}

#safeguarding ul.accordion li {
    margin: 0;
    padding-bottom: 0;
}

#safeguarding .accordion-title:hover, .accordion-title:focus {
    background-color: #fafafa;
}

.page-template-safeguarding .sub-banner {
	background-color: rgb(250,182,1);
	background-image: url(img/safeguarding-banner-img.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.page-template-safeguarding .strip_advert {
	display: none;
}

.sec-quicklink {
	background-color: #EEE;
	padding: 25px;
	margin-bottom: 30px;
	border-bottom: 3px solid #555;
	position: relative;
	overflow: hidden;
}

.sec-quicklink p, .sec-quicklink h2 {
    padding-right: 40%;
}

.sec-quicklink img {
	position: absolute;
	top: 0;
	right: 0;
}

.sec-quicklink p.button {
	float: none;
}

#safeguarding #main ol li {
	font-size: 15px;
	line-height: 2em;
	list-style-position: inside;
}

#safeguarding #main .sec-quicklink p {
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 22px;
}

#safeguarding #main .sec-quicklink a {
	font-size: 14px;
    padding: 6px 18px;
    background-color: #444 !important;
    color: #FFF;
    text-decoration: none;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    border-radius: 2px;
}

#safeguarding #main .sec-quicklink .button a:hover {
	background-color: #333;
}

#safeguarding #main .sec-quicklink p:-child {
	margin-bottom: 0;
}

.safeguarding-news article {
	margin-bottom: 2em;
}

.safeguarding-news article h3 a:link {
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.safeguarding-news article h3 a:hover {
	text-decoration: underline;
}

.sec-quicklink.large-5 {
	width: 386px;
}

.safeguarding-box {
	padding: 1em;
	border: 1px solid #eaeaea;
	margin-bottom: 1em;
	background: #fff9e8;
	font-size: 14px;
}

.page-template-safeguarding a[href$='.pdf'],
.page-template-safeguarding-secondary a[href$='.pdf'] {
	padding: 0 !important;
	background: none !important;
}

.page-template-safeguarding-secondary ul.sidebar-links li {
	margin: 0;
}

.page-template-safeguarding-secondary ul.sidebar-links {
	list-style: none;
}

.page-template-safeguarding-secondary ul.sidebar-links li a {
    text-decoration: none;
    font-size: 0.8em;
}

.page-template-safeguarding-secondary ul.sidebar-links li {
	margin: 0;
	padding: 1em 0;
	border-bottom: 1px solid #eaeaea;
}

.page-template-safeguarding-resources table {
	border-left: none;
	table-layout: fixed;
}

/*.page-template-safeguarding-resources td:nth-child(2n+1) {
width: 15% !important;
}

.page-template-safeguarding-resources td:nth-child(2n+2) {
width: 35% !important;
}*/

#safeguarding #main .large-cta h3 {
    line-height: 26px;
    text-align: left;
}

#safeguarding #main .large-cta {
	border: 2px solid #CCC;
	padding-bottom: 1em;
}

.page-template-safeguarding-resources table img {
	max-width: 90px;
	border: 1px solid #eaeaea;
}

.page-id-262665 #main img {
	border: 1px solid #eaeaea;
}

.page-template-safeguarding-resources th {
	background-color: #fff;
	border: none;
	color: red;
}

.page-template-safeguarding-resources td {
    background-color: #fff;
    border: none;
    border-bottom: 2px solid #be1622;
    font-weight: bold;
    font-size: 14px;
    padding: 1em;
    color: #000;
}

#safeguarding table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #ffffff;
}

/*	Tables
------------------	*/

.page-template-safeguarding-secondary table {
	border-collapse: collapse;
	border-left: none;
	font-size: 12px;
	width: 100%;
	margin-bottom: 2em;
}
.page-template-safeguarding-secondary th {
	background-color: #fff;
	border-bottom: 2px solid #be1622 !important;
	border-top:none;
	border-right:none;
	color: #000;
	padding: 1em;
	text-align: left;
	font-size: 14px;
}

.page-template-safeguarding-secondary td {
	background-color: #fff;
	border-bottom: 1px solid #eaeaea;
	border-right: none;
	line-height: 1.5em;
	padding: 1em;
	word-break: break-word;
}

@media only screen and (max-width: 767px) {

	#safeguarding .resources .large-6 {
		width: 100%;
	}
	
	#safeguarding .sub-nav a {
		font-size: 14px;
	}

	#safeguarding .sub-nav li.current_page_item a {
		border-bottom: none;
		color: #be1622;
	}

	#safeguarding .sub-banner .wrap {
		padding: 40px 20px;
	}

	.page-template-safeguarding .sub-banner {
		background-position: top left;
	}

	.page-template-safeguarding-secondary .sub-banner, .page-template-safeguarding-resources .sub-banner {
		background-image: none;
		min-height: 120px;
	}

	.sec-quicklink img {
		display: none;
	}

	.sec-quicklink p, .sec-quicklink h2 {
		padding-right: 0;
	}

	.sec-quicklink.large-5 {
		width: 87% !important;
	}

	#safeguarding #main a {
		word-break: break-all;
	}
	
}

@media screen and (min-width: 40em) {
	#safeguarding ul.tabs_social li {
	    background-color: #efefef;
	    padding: 0.5em 0;
	    font-weight: bold;
	    width: 100%;
	}
}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.page-template-safeguarding-resources td {
		width: 93%;
		float: left;
		border-bottom: 0 !important;
		text-align: center;
	}
}
	
@media only screen and (max-width: 480px) {

	.page-template-safeguarding-resources td {
		width: 93%;
		float: left;
		border-bottom: 0 !important;
		text-align: center;
	}
}